<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99c8023f624c86a218bd35fa2ee28cb5">
  <dict>
    <!--2020-03-28 11:02:41.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:02:41.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 11:02:41.000-->
    <int key="sms_coding_national">3</int>
    <!--2020-03-28 11:02:41.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 11:02:41.000-->
    <string key="voicemail_carrier">NOS</string>
    <!--2020-03-28 11:02:41.000-->
    <string key="voicemail_number">133</string>
    <!--2020-03-28 11:02:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
